Subject: Re: bug#18751: 25.0.50; Unable to copy hidden (dot) files from remote shared server (Linux) to local machine (OSX).

From: Keith David Bershatsky <[email-masked]>
Date: Wed, 05 Nov 2014 19:41:15 -0800

Yes, that did indeed fix the issue.  Good job!  I verified it worked using a version of Emacs Trunk built on November 5, 2014.

GNU Emacs 25.0.50.1 (x86_64-apple-darwin10.8.0, NS appkit-1038.36 Version 10.6.8 (Build 10K549)) of 2014-11-05 on MP.local

Thank you very much for your help -- greatly appreciated!

Keith

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

> Finally, I could fix it. I've committed the following patch to the
> emacs-24 branch (shall appear in the trunk in a few days):
> 
* * *
> 
> Could you, please, check it?
> 
> Best regards, Michael.